FAPI_QUOTE_INFO Struct Reference

`#include <ifapi_eventlog.h>`

## Data Fields

TPMT_SIG_SCHEME | sig_scheme
TPMS_ATTEST | attest

## Detailed Description

Type for representing the quote info and signature scheme for quote.

## Field Documentation

## attest

TPMS_ATTEST attest

Attestation data from Quote

## sig_scheme

TPMT_SIG_SCHEME sig_scheme

Signature scheme used for quote.

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_eventlog.h